Issue 6514 - Graphics are selecteable in help system
Summary: Graphics are selecteable in help system
Status: CONFIRMED
Alias: None
Product: General
Classification: Code
Component: ui (show other issues)
Version: current
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-07-22 22:18 UTC by jmills
Modified: 2018-07-26 13:56 UTC (History)
3 users (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: 4.1.5
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description jmills 2002-07-22 22:18:23 UTC
if you are reading the help system, and click on a graphical object
the 8 little green squares appear around it - as if the gaphic has just been 
selected.

it's rather off putting and I suspect is thus a bug
Comment 1 rialnis 2002-12-08 23:42:56 UTC
Windows 98 - Release 643: I can confirm that this issue exists.  In
addition the cursor also changes.  It is not possible to resize or
move the images however.  Right clicking does not bring up a different
menu.

Mandrake 9.0 - Release 1.0.1:  I can also confirm that this issue
exists here as well.  Again it is not possible to resize or move the
graphics and right clicking brings up the usual menu.
Comment 2 scarr 2003-02-26 03:30:38 UTC
Moving this to FrameWork.  This is more a UI issue than Documentation.
Comment 3 michael.bemmer 2003-03-24 12:32:20 UTC
Frank, please let us know what you think about this.
Comment 4 frank.thomas.peters 2003-03-26 11:20:56 UTC
This is a conceptual issue and due to the fact that 
we use the WriterWeb component to display the help. 
This must be looked at by a developer.
BTW: I also don't like this behavior.
 
PB: I suppose you're the one? Can we change this? 
Comment 5 pb 2003-03-28 07:50:52 UTC
The 8 little green squares are the normal selection marks of a graphic
object in a readonly writer document, so also on help. The help
context menu is always the same whatever object is selected.
So this is not a bug, but perhaps we (the writer) can change this
behaviour in a next version.

Reassigned to Bettina.
Comment 6 ace_dent 2008-05-16 02:40:00 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised has the status 'New' pending further action, but has not
been updated within the last 4 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 7 bettina.haberer 2010-05-21 14:46:24 UTC
To grep the issues easier via "requirements" I put the issues currently lying on
my owner to the owner "requirements".